RubyGems Navigation menu

Dependencias inversas para acts_as_searchable Latest version of the following gems require acts_as_searchable

Total de descargas 10.949

Para esta versión 10.946

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: